<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.6940</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.1220</MDI>
      <MDI key="STATISTICS_MEAN">14.5953</MDI>
      <MDI key="STATISTICS_STDDEV">5.2208</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12112339</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55529030</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
